netdev
[Top] [All Lists]

Re: [PATCH] pkt_cls.h incompatiables

To: hadi@xxxxxxxx
Subject: Re: [PATCH] pkt_cls.h incompatiables
From: "David S. Miller" <davem@xxxxxxxxxx>
Date: Fri, 23 Jul 2004 13:59:45 -0700
Cc: yoshfuji@xxxxxxxxxxxxxx, shemminger@xxxxxxxx, arekm@xxxxxxxxxxxxx, netdev@xxxxxxxxxxx
In-reply-to: <1090612669.1218.47.camel@xxxxxxxxxxxxxxxx>
References: <20040722134522.4e7e0b07@xxxxxxxxxxxxxxxxxxxxx> <20040722.200426.99255296.yoshfuji@xxxxxxxxxxxxxx> <1090593676.1128.25.camel@xxxxxxxxxxxxxxxx> <20040723.110007.27520072.yoshfuji@xxxxxxxxxxxxxx> <1090612669.1218.47.camel@xxxxxxxxxxxxxxxx>
Sender: netdev-bounce@xxxxxxxxxxx
The current 2.6.x tree is obviously busted.

Can someone send me a patch soon'ish that does something
about it, so that 2.6.8 doesn't go out with things
like this?

Thanks.

<Prev in Thread] Current Thread [Next in Thread>